@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('root.css');

:where(*) {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


html {
  font-size: 100%; 
}

body {
    color: #333333;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: 0.015em;
    font-family: "Noto Sans JP", "Helvetica Neue", Arial, sans-serif;
    font-feature-settings: "palt"1;
    min-height: 100dvh;
    overflow-wrap: break-word; /* 長い単語を改行させる */
    -webkit-font-smoothing: antialiased;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

:where(ul, ol) {
  list-style: none;
}

p,
ul,ol,li,table,
blockquote,address,
pre,iframe,form,
figure,dl,dt,dd,
header,main,footer {
    margin: 0;
}

img, video, canvas, iframe {
    display: block;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0;
    font: inherit;
    outline: none;
    background: transparent;
    border: none;
    cursor: pointer;
    transition: 0.5s;
}
button:focus {
    outline:0;
}

input,
textarea,
select {
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input:focus {
    background: #F5F5F5;
}

::placeholder {
    color: #BCBCBC;
    font-weight: 400;
}

a {
    color: var(--text-link-color);
    text-decoration: none;
    transition: opacity 0.3s, color 0.3s;
    -webkit-tap-highlight-color: transparent;
}
@media (hover: hover) {
    a:hover {
    }
}













/* ------------------------------ */
/* -------------------- */
/* ---------- */

/* ------------------------------ */
.container {
    position: relative;
    margin: 0;
    padding: 0;
    background: #FFFFFF;
}
.container.notHeight {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.container.notHeight > main {
    flex: 1;
}



/* ------------------------------ */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .25);
    z-index: 999;
}
.header__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 16px;
    width: 100%;
    height: 97px;
}
.header__inner.hdrCancel {
    background-image: linear-gradient(90deg, #FE877E, #F2598A);
}




@media (max-width: 1024px) {
    .header__inner {
        height: 72px;
    }
}
@media (max-width: 599px) {
    .header__inner {
        justify-content: space-between;
        height: 63px;
    }
}
.header__inner--logo {
    display: block;
    max-width: 301px;
}
@media (max-width: 1024px) {
    .header__inner--logo {
        max-width: 200px;
    }
}
@media (max-width: 599px) {
    .header__inner--logo {
        max-width: 150px;
    }
}

.header__btn {
    position: absolute;
    right: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 10px 16px;
    text-align: center;
    font-size: 16px;
    background-image: linear-gradient(90deg, #FE877E, #F2598A);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25);
    border-radius: 103px;
    transition: 0.5s;
}
@media (max-width: 1024px) {
    .header__btn {
        padding: 8px 12px 8px 10px;
        font-size: 13px;
    }
}
@media (max-width: 599px) {
    .header__btn {
        right: 10px;
        padding: 6px 10px 6px 10px;
        font-size: 12px;
    }
}
.header__btn:hover {
    box-shadow: none;
}
.header__btn__inner {
    margin: 0;
    padding: 0;
    line-height: 1;
}
.header__btn__inner--lead {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}
.header__btn__inner--lead span:first-of-type {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 12px;
    color: #FF7369;
    font-size: .875em;
    font-weight: 600;
    background: #FFFFFF;
    border-radius: 46px;
}
@media (max-width: 1024px) {
    .header__btn__inner--lead span:first-of-type {
        padding: 8px 8px;
    }
}
.header__btn__inner--lead span:last-of-type {
    display: flex;
    align-items: center;
    margin-bottom: 1px;
    margin-left: 12px;
    padding: 0;
    color: #FFFFFF;
    font-weight: 700;
}
@media (max-width: 1024px) {
    .header__btn__inner--lead span:last-of-type {
        margin-left: 8px;
    }
}













/* ------------------------------ */
main {
    flex: 1;
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 100%;
}

/* -------------------- */
.mv {
    display: block;
    margin: 0 auto 0 auto;
    padding: 97px 0 0 0;
    width: 100%;
    background-image: linear-gradient(90deg, #E6F7FF, #B6EAFF);
}
@media (max-width: 1024px) {
    .mv {
        padding: 72px 0 0 0;
    }
}
@media (max-width: 599px) {
    .mv {
        padding: 63px 0 0 0;
    }
}


.mv__inner {
    margin: 0;
    padding: 5vw 0 3.5vw 0;
    background-image: url(../images/mv-bg.svg);
    background-size: 100vw;
    background-position: 5%;
    background-repeat: no-repeat;
}
@media (max-width: 1160px) {
    .mv__inner {
        padding: 5vw 24px 4.5vw 24px;
        background-image: url(../images/mv-bg_sml.svg);
        background-size: 150vw auto;
    }
}
@media (max-width: 599px) {
    .mv__inner {
        padding: 5vw 24px 4.5vw 24px;
        background-image: url(../images/mv-bg_sml.svg);
        background-size: cover;
        background-position: 25% 125px;
    }
}


.mv__inner--expl {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 1202px;
}
.mv__inner--expl img {
    width: 100%;
}
@media (max-width: 599px) {
    .mv__inner--expl {
        display: block;
        padding: 0 0 16px 0;
    }
}

















/* -------------------- */
.content {
    display: block;
    margin: 0 auto 0 auto;
    padding: 120px 16px;
    width: 100%;
    &.wFull {
        padding-left: 0;
        padding-right: 0;
        max-width: 100%;
    }
    &.accentBgPr {
        background: #CEF0FF;
    }
    &.accentBgSc {
        background: #B2E7FF;
    }
    &.accentBgTr {
        background: #EFFCFF;
    }
    &.accentBgQa {
        background-image: linear-gradient(90deg, #2253CE, #44BEF0);
    }
    &.btnContent {
        padding: 38px 0;
    }
    &.btnContentBttom {
        padding-top: 0;
    }
}
@media (max-width: 1024px) {
    .content {
        padding: 80px 16px;
    }
}
@media (max-width: 599px) {
    .content {
        padding: 50px 16px;
    }
    .content.btnContent {
        padding: 16px 0 20px 0;
    }
}
    
    
    
/* ---------- */
.title {
    position: relative;
    margin: 0 auto;
    padding: 0;
    max-width: 1160px;
    img {
        margin: 0 auto;
    }
    .title__benefit {
        max-width: 646px;
    }
    @media (max-width: 1024px) {
        .title__benefit {
            max-width: calc(717px * .5);
        }
    }
    @media (max-width: 599px) {
        .title__benefit {
            max-width: calc(717px * .35);
        }
    }
    .title__solution {
        max-width: 745px;
    }
    @media (max-width: 1024px) {
        .title__solution {
            max-width: calc(1024px * .4);
        }
    }
    @media (max-width: 599px) {
        .title__solution {
            max-width: calc(1024px * .275);
        }
    }
    .title__coreai {
        max-width: 703px;
    }
    @media (max-width: 1024px) {
        .title__coreai {
            max-width: calc(700px * .5);
        }
    }
    @media (max-width: 599px) {
        .title__coreai {
            max-width: calc(700px * .35);
        }
    }    
    .title__coreai-harada {
        position: absolute;
        top: -5vw;
        right: -50px;
        width: 260px
    }
    @media (max-width: 1024px) {
        .title__coreai-harada {
            top: -5vw;
            right: 50px;
            width: 144px
        }
    }
    @media (max-width: 599px) {
        .title__coreai-harada {
            top: 87.5%;
            right: 2.5%;
            width: 150px
        }
    }
    .title__team {
        max-width: 566px;
    }
    @media (max-width: 1024px) {
        .title__team {
            max-width: calc(569px * .55);
        }
    }
    @media (max-width: 599px) {
        .title__team {
            max-width: calc(599px * .4);
        }
    }
    .title__plan {
        max-width: 427px;
    }
    @media (max-width: 1024px) {
        .title__plan {
            max-width: calc(427px * .6);
        }
    }
    @media (max-width: 599px) {
        .title__plan {
            max-width: calc(427px * .4);
        }
    }
    .title__qa {
        max-width: 435px;
    }
    @media (max-width: 1024px) {
        .title__qa {
            max-width: calc(435px * .55);
        }
    }
    @media (max-width: 599px) {
        .title__qa {
            max-width: calc(435px * .4);
        }
    }
    .title__qa-minami {
        position: absolute;
        top: -5vw;
        right: 5vw;
        width: 260px
    }
    @media (max-width: 1024px) {
        .title__qa-minami {
            top: -7.5vw;
            right: 10vw;
            width: 155px
        }
    }
    @media (max-width: 599px) {
        .title__qa-minami {
            top: -10vw;
            right: -12px;
            width: 130px
        }
    }
}


/* ---------- */
.btnEntry {
    position: relative;
    margin: 0 auto;
    padding: 0;
    max-width: 1160px;
    text-align: center;
}
.btnEntry a img {
    margin: 0 auto;
    max-width: 583px;
    filter: drop-shadow(0 4px 4px rgba(0,0,0,0.25));
    transition: 0.5s;
}
.btnEntry a img:hover {
    filter: drop-shadow(0 0 0 rgba(0,0,0,0));
}
.btnEntry__icon {
    position: absolute;
    top: 50%;
    left: 7.5%;
    transform: translateY(-50%);
    max-width: 226px;
}
@media (max-width: 1024px) {
    .btnEntry a img {
        max-width: 400px;
    }
    .btnEntry__icon {
        position: absolute;
        top: 50%;
        left: 5%;
        transform: translateY(-50%);
        max-width: 184px;
    }
}
@media (max-width: 599px) {
    .btnEntry a img {
        margin: 0 auto 0 auto;
        max-width: 95%;
    }
    .btnEntry a img.first {
        margin: 0 12px 0 auto;
        max-width: 80%;
    }
    .btnEntry__icon {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        max-width: 120px;
    }
}





/* ---------- */
.benefit {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    gap: 40px;
    margin: 64px auto 0 auto;
    max-width: 1100px;
}
.benefit__item {
    width: calc((100% - 40px * 1) / 2); 
}
.benefit__expl {
    margin: 56px auto 0 auto;
    width: 100%;
    max-width: 760px; 
}
@media (max-width: 1024px) {
    .benefit {
        gap: 16px;
        margin: 32px auto 0 auto;
        max-width: 90%;
    }
    .benefit__item {
        width: calc((100% - 16px * 1) / 2); 
    }
    .benefit__expl {
        margin: 16px auto 0 auto;
        max-width: 480px; 
    }
}
@media (max-width: 599px) {
    .benefit {
        gap: 16px;
        margin: 24px auto 0 auto;
        max-width: 90%;
    }
    .benefit__item {
        width: 100%; 
    }
    .benefit__expl {
        margin: 8px auto 0 auto;
        max-width: 480px; 
    }
}






/* ---------- */
.solution {
    margin: 0 auto 0 auto;
    padding: 0;
    max-width: 1116px;
}
.solution__stitle {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 1116px;
}
.solution__stitle img {
    display: block;
    width: 100%;
}
.solution__expl {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    padding: 24px;
    background: #FFFFFF;
    border-radius: 20px;
}
@media (max-width: 599px) {
    .solution__expl {
        gap: 16px;
        padding: 16px;
    }
}
.solution__expl img {
    margin: 0;
    padding: 0;
    width: calc((100% - 24px * 2) / 3); 
    background: #DDF9FF;
    border-radius: 20px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25);
}
@media (max-width: 599px) {
    .solution__expl img {
        width: 100%; 
        border-radius: 20px;
    }
}





/* ---------- */
.coreai {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 36px;
    margin: 5.5vw auto 0 auto;
    padding: 0;
    max-width: 1160px;
}
@media (max-width: 1024px) {
    .coreai {
        margin: 72px auto 0 auto;
        max-width: 90%;
    }
}
@media (max-width: 599px) {
    .coreai {
        margin: 150px auto 0 auto;
    }
}
.coreai__item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 24px 56px;
    width: 100%;
    border-radius: 20px;
    background:
        linear-gradient(#E2FAFF, #E2FAFF) padding-box,
        linear-gradient(90deg, #2253CE, #44BEF0) border-box;
    border: 2px solid transparent;
    outline: 10px solid #E2FAFF;
    outline-offset: 0;
}
@media (max-width: 1024px) {
    .coreai__item {
        padding: 16px 24px;
    }
}
@media (max-width: 599px) {
    .coreai__item {
        padding: 24px 24px;
    }
}

.coreai__item--logo {
    margin: 0;
    padding: 0;
    max-width: 110px;
}
.coreai__item--logo img {
    display: block;
    width: 100%;
    border-radius: 10px;
}
@media (max-width: 1024px) {
    .coreai__item--logo {
        max-width: 80px;
    }
    .coreai__item--logo img {
    }
}
@media (max-width: 599px) {
    .coreai__item--logo {
        margin: 0 auto;
        max-width: 85px;
    }
}

.coreai__item--expl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0;
    padding: 0;
    width: calc(100% - 150px);
}
@media (max-width: 1024px) {
    .coreai__item--expl {
        margin-top: 16px;
        width: calc(100% - 100px);
        text-align: left;
    }
}
@media (max-width: 599px) {
    .coreai__item--expl {
        justify-content: center;
        width: 100%;
    }
}

.coreai__item--expl .stitle {
    color: #003F86;
    font-size: 34px;
    font-weight: 600;
    line-height: 1;
}
.coreai__item--expl .stitle span {
    font-size: .75em;
}
@media (max-width: 1024px) {
    .coreai__item--expl .stitle {
        width: 100%;
        text-align: left;
        font-size: 24px;
    }
}
@media (max-width: 599px) {
    .coreai__item--expl .stitle {
        text-align: center;
    }
}

.coreai__item--expl .text {
    margin: 8px 0 0 0;
    padding: 0;
    width: 100%;
    color: #003F86;
    font-size: 18px;
    font-weight: 500;
}
@media (max-width: 1024px) {
    .coreai__item--expl .text {
        font-size: 14px;
    }
}


/* ---------- */
.team {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
    margin: 7.5vw auto 0 auto;
    padding: 0;
    max-width: 1178px;
}
@media (max-width: 1024px) {
    .team {
        gap: 40px;
        max-width: 100%;
        margin-top: 80px;
    }
}
@media (max-width: 599px) {
    .team {
        gap: 64px;
        margin-top: 64px;
    }
}
.team__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
    position: relative;
    margin: 0;
    padding: 360px 24px 32px 24px;
    width: calc((100% - 50px * 2) / 3);    
    border-radius: 30px;
    background-image: linear-gradient(90deg, #2253CE, #44BEF0);
}
@media (max-width: 1024px) {
    .team__item {
        margin: 0;
        padding: 340px 24px 32px 24px;
        width: calc((100% - 50px * 2) / 2);    
    }
}
@media (max-width: 599px) {
    .team__item {
        margin: 0;
        padding: 340px 16px 32px 16px;
        width: 85%;    
    }
}


.team__item .team__item--edit ,
.team__item .team__item--expert ,
.team__item .team__item--operation {
    display: block;
    position: absolute;
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 400px;
}
.team__item .team__item--edit {
    max-width: 400px;
}
.team__item .team__item--expert {
    max-width: 400px;
}
.team__item .team__item--operation {
    max-width: 317px;
}
@media (max-width: 1024px) {
    .team__item .team__item--edit {
        max-width: 360px;
    }
    .team__item .team__item--expert {
        max-width: 360px;
    }
    .team__item .team__item--operation {
        max-width: 290px;
    }
}

.team__item--text {
    position: relative;
    margin: 0 0 0 0;
    padding: 0;
    color: #FFFFFF;
    line-height: 1.8;
}
@media (max-width: 1024px) {
    .team__item--text {
        margin: -16px 0 0 0;
    }
}
@media (max-width: 599px) {
    .team__item--text {
        margin: 0 0 0 0;
    }
}
.team__item--text--title {
    margin: 0 0 0 0;
    padding: 7px 0;
    text-align: center;
    background: #FFFFFF;
    border-radius: 10px;
}
.team__item--text--title span {
    margin: 0;
    padding: 7px 0;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    background: linear-gradient(90deg, #2253CE, #44BEF0 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (max-width: 599px) {
    .team__item--text--title span {
        font-size: 15px;
    }
}

.team__item--text--text {
    margin: 16px 0 0 0;
    font-size: 18px;
    font-weight: 600;
}
@media (max-width: 1024px) {
    .team__item--text--text {
        margin: 8px 0 0 0;
        font-size: 13px;
    }
}
@media (max-width: 599px) {
    .team__item--text--text {
        font-size: 15px;
    }
}







/* ---------- */
.plan {
    margin: 24px auto 0 auto;
    padding: 0;
    max-width: 1161px;
}
@media (max-width: 1024px) {
    .plan {
        margin: 0 auto 0 auto;
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (max-width: 599px) {
    .plan {
        margin: 0 auto 0 auto;
        padding: 0 16px 16px 16px;
        overflow-x: auto;
    }
}

.plan__stitle {
    display: block;
    position: relative;
    top: 20px;
    left: 18.5vw;
    margin: 0;
    padding: 0;
    max-width: 647px;
}
@media (max-width: 1024px) {
    .plan__stitle {
        position: relative;
        top: 16px;
        left: 25vw;
        max-width: 450px;
    }
}
@media (max-width: 599px) {
    .plan__stitle {
        top: 8px;
        left: 42.5vw;
        margin-top: 16px;
    }
}

.plan__table {
    margin: 0;
    padding: 0;
}
.plan__table img {
    border-radius: 20px
}
@media (max-width: 599px) {
    .plan__table {
        width: 175%;
    }
}




/* ---------- */
.message-bg {    
    margin: 0;
    padding: 100px 16px;
    background-image: url(../images/message-bg.svg);
    background-size: auto 1000px;
    background-position: center -150px;
    background-repeat: no-repeat;
}
@media (max-width: 1160px) {
    .message-bg {
        padding: 7.5vw 24px 9vw 24px;
        background-image: url(../images/message-bg.svg);
        background-size: 130vw auto;
        background-position: center center;
    }
}
@media (max-width: 599px) {
    .message-bg {
        padding: 56px 16px;
        background-image: url(../images/message-bg.svg);
        background-size: 275vw auto;
        background-position: 25% 125px;
    }
}

.message {
    margin: 0 auto;
    padding: 0;
}
.message__text {
    margin: 0 auto;
    padding: 0;
    max-width: 1100px;
    color: #003F86;
    line-height: 2;
    font-size: 22px;
    font-weight: 500;
}
@media (max-width: 1024px) {
    .message__text {
        padding: 0 40px;
        font-size: 16px;
    }
}
@media (max-width: 599px) {
    .message__text {
        padding: 0 24px;
        font-size: 15px;
    }
}
.message img {
    margin: 130px auto 0 auto;
    padding: 0;
    max-width: 931px;
}
@media (max-width: 1024px) {
    .message img {
        margin: 80px auto 0 auto;
        max-width: 560px;
    }
}
@media (max-width: 599px) {
    .message img {
        margin: 32px auto 0 auto;
        max-width: 90%;
    }
}






.loopWrap {
    margin-top: 7.5vw;
    width: 100%;
    overflow: hidden;
}
.loopWrap.-last {
    margin-top: 16px;
}
@media (max-width: 1024px) {
.loopWrap.-last {
    margin-top: 8px;
}
}
.loopTrack {
    display: flex;
    gap: 16px;
    width: max-content;
    will-change: transform;
    backface-visibility: hidden;
    transform: translateZ(0);
}
@media (max-width: 1024px) {
    .loopTrack {
        gap: 8px;
    }
}
    .loopTrack.-left {
        animation: loop 25s linear infinite;
    }
    .loopTrack.-right {
        animation: loop 25s linear infinite reverse;
    }

.loopContent {
    display: flex;
    flex-shrink: 0;
    gap: 16px;
}
@media (max-width: 1024px) {
    .loopContent {
        gap: 8px;
    }
}
.loopContent img {
    flex-shrink: 0;
    display: block;
    margin: 0;
    width: calc(100vw / 3.5);
    height: auto;
    border-radius: 12px;
}
@media (max-width: 1024px) {
    .loopContent img {
        border-radius: 8px;
    }
}
@media (max-width: 1024px) {
    .loopContent img {
        width: calc(100vw / 2);
        border-radius: 4px;
    }
}
@keyframes loop {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}







/* ---------- */
.changeEmail {
    display: flex;
    flex-wrap: wrap;
    margin: 64px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 638px;
    
    @media (max-width: 599px) {
        gap: 32px;
        padding-left: 16px;
        padding-right: 16px;
    }
}
.changeEmail .form__btn {
    margin: 64px auto 0 auto;
    
    @media (max-width: 599px) {
        margin: 0 auto 0 auto;
    }
}





.changeEmail__lead {
    display: block;
    width: 100%;
    color: #003f86;
    text-align: center;
    font-size: 18px;
    font-weight: 800;
    line-height: 2;
    
    @media (max-width: 599px) {
        text-align: left;
        font-size: 16px;
        line-height: 1.6;
    }
}
.changeEmail__lead span {
    display: block;
    margin-top: 12px;
    color: #000000;
    font-size: .75em;
    font-weight: 400;
}

.changeEmail__item {
    margin: 0;
    padding: 48px 0;
    width: 100%;
    
    @media (max-width: 599px) {
        padding: 0 0;
    }
}
.changeEmail__item ul {
    margin: 0;
    padding: 0;
}
.changeEmail__item ul li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 32px 0;
    border-top: solid 1px #CCCCCC;
}
.changeEmail__item ul li:last-child {
    padding: 0 0 32px 0;
    border-top: 0;
}
.changeEmail__item ul li:last-child {
    border-bottom: solid 1px #CCCCCC;
}

.changeEmail__item--title {
    width: 40%;
    color: #003f86;
    font-weight: 600;
    
    @media (max-width: 599px) {
        font-size: 14px;
        width: 100%;
    }
}
.changeEmail__item--input {
    width: 60%;
    
    @media (max-width: 599px) {
        margin-top: 12px;
        width: 100%;
    }
}
.changeEmail__item--input input {
    margin: 0 0 0 0!important;
}





















/* ---------- */
.cancel {
    display: flex;
    flex-wrap: wrap;
    gap: 72px;
    margin: 64px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 638px;
    
    @media (max-width: 599px) {
        gap: 56px;
        padding-left: 8px;
        padding-right: 8px;
    }
}
.cancel__current {
    display: flex;
    gap: 16px;
    margin: 0 auto 0 auto;
    padding: 0;
    width: 100%;
    
    @media (max-width: 599px) {
        gap: 8px;
    }
}
.cancel__current span {
    display: block;
    padding-bottom: 16px;
    width: calc(100% / 3);
    color: #AAAAAA;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border-bottom: solid 2px #AAAAAA;

    @media (max-width: 1024px) {
        padding-bottom: 8px;
        font-size: 18px;
    }
    @media (max-width: 599px) {
        padding-bottom: 8px;
        font-size: 16px;
    }
}
.cancel__current span.current {
    color: #003f86;
    border-bottom: solid 2px #003f86;
}

.cancel__lead {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 2;
    
    @media (max-width: 599px) {
        text-align: left;
        font-size: 16px;
        line-height: 1.6;
    }
}

.cancel__checkList {
    display: flex;
    flex-wrap: wrap;
    gap: 72px;
    margin: 0;
    padding: 0;
}
    .cancel__checkList.confirm * {
        pointer-events: none;
    }

.cancel__checkList--item {
    margin: 0;
    padding: 0;
    width: 100%;
}

.cci__title {
    display: flex;
    align-items: flex-start;
    gap: 0.5em;
    color: #003f86;
    font-size: 18px;
    font-weight: 600;
    
    @media (max-width: 599px) {
        font-size: 16px;
    }
}
.cci__title .num {
    flex-shrink: 0;
    font-size: 1.25em;
    line-height: 1.2;
}
.cci__title .text {
}
.cci__title .text .req {
    margin: 0 4px 0 0;
    padding: 0 3px 2px 3px;
    color: #FFFFFF;
    font-size: .75em;
    background: #FF0000;
    border-radius: 2px;
}
.cci__title .text .suppl {
    display: inline-block;
    font-weight: 200;
    font-size: .9em;
}

.cci__item {
    color: #000000;
    font-weight: 600;
    width: 100%;
}
.cci__item .stitle {
    display: flex;
    align-items: center;
    margin-top: 40px;
    padding-left: 8px;
    
    @media (max-width: 599px) {
        padding-left: 0;
    }
}
.cci__item:first-of-type .stitle {
    margin-top: 24px;
}
.cci__item .stitle .req {
    margin: 0 4px 0 0;
    padding: 0 3px 2px 3px;
    color: #FFFFFF;
    font-size: .75em;
    background: #FF0000;
    border-radius: 2px;
}
.cci__item .stitle .suppl {
    display: inline-block;
    margin-left: 6px;
    font-weight: 200;
    font-size: .9em;
}

.cci__item .checkbox ,
.cci__item .input {
    margin-top: 12px;
    padding-left: 16px;
    
    @media (max-width: 599px) {
        padding-left: 0;
    }
}

.cci__item .checkbox .ckb {
    color: #000000;
}
.cci__item .checkbox .ckb span {
    color: #000000;
    font-weight: 400;
}





/* ---------- */
.entry {
    position: relative;
    margin: 0 auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 638px;
}
@media (max-width: 1024px) {
    .entry {
        max-width: 480px;
    }
}
.entry__stitle {
    position: relative;
    margin: 0;
    padding: 16px 16px;
    background: linear-gradient(90deg, #FE877E, #F2598A 100%);
}
.entry__stitle img {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 432px;
    filter: drop-shadow(0 4px 4px rgba(0,0,0,0.25));
}
@media (max-width: 1024px) {
    .entry__stitle img {
        width: 85%;
    }
}
@media (max-width: 599px) {
    .entry__stitle img {
        width: 100%;
    }
}





/* ---------- */
.entry__form {
    margin: 0;
    padding: 40px;
    width: 100%;
    max-width: 638px;
    background: #FFFFFF;
}
@media (max-width: 599px) {
    .entry__form {
        padding: 32px 24px;
    }
}




/* ---------- */
.entry__form form {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin: 0 auto;
    width: 100%;
    max-width: 475px;
}





/* ---------- */
.input {
    margin: 0;
    padding: 0;
    width: 100%;
    border: none;
}
.input .inputText {
    display: block;
    margin: 16px 0 0 0;
    width: 100%;
    color: #003F86;
    font-size: 18px;
    font-weight: 700;
}
.input .inputText:first-child {
    margin: 0 0 0 0;
}
.input .inputText span {
    display: block;
    margin: 6px 0 0 4px;
    color: #003F86;
    font-size: 12px;
    font-weight: 500;
}
.input .inputText input {
    display: block;
    margin: 8px 0 0 0;
    padding: .75em;
    width: 100%;
    font-size: 16px;
    border: solid 1px #003F86;
    border-radius: 5px;
}
.input .inputText textarea {
    display: block;
    margin: 8px 0 0 0;
    padding: .75em;
    width: 100%;
    height: 7.5em;
    font-size: 16px;
    border: solid 1px #003F86;
    border-radius: 5px;
    transition: 0.5s;
}
.input .inputText textarea:disabled {
    background: #EEEEEE80;
    border: solid 1px #FFFFFF;
}






/* ---------- */
.checkbox {
    display: flex;
    align-items: center;
    border: none;
}
.checkbox .ckb {
    position: relative;
    display: flex;
    align-items: center;
    gap: 0 .5em;
    cursor: pointer;
}
.checkbox .ckb::before,
.checkbox .ckb:has(:checked)::after {
    content: '';
}
.checkbox .ckb::before {
    min-width: 21px;
    min-height: 21px;
    border-radius: 3px;
    background-color: #F5F5F5;
    border: solid 1px #003F86;
}
.checkbox .ckb:has(:checked)::before {
    background: linear-gradient(90deg, #FE877E, #F2598A 100%);
    border: solid 1px #F2598A;
}
.checkbox .ckb:has(:checked)::after {
    position: absolute;
    top: 45%;
    left: 8px;
    transform: translateY(-45%) rotate(45deg);
    width: 4px;
    height: 8px;
    border: solid #FFFFFF;
    border-width: 0 2px 2px 0;
}
@media (max-width: 1024px) {
    .checkbox .ckb:has(:checked)::after {
        top: 47.5%;
        transform: translateY(-47.5%) rotate(45deg);
    }
}

.checkbox input {
    display: none;
}
.checkbox span {
    padding-left: 4px;
    color: #003F86;
    font-size: 14px;
    font-weight: 600;
}
.checkbox span.stitle {
    display: block;
    font-weight: 600;
}
.checkbox span.list {
    display: block;
}
.checkbox span a {
    text-decoration: underline;
}


/* ---------- */
.entry__form form .pp {
    margin: 0 auto;
    padding: 0;
    border: solid 1px #003F86;
    border-radius: 5px;
}
.pp__desc {
    margin: 0 0 0 0;
    padding: 24px 16px;
    height: 240px;
    color: #003F86;
    font-size: 13px;
    overflow-y: scroll;
    background: #F5F5F5;
    border-radius: 5px;
    box-shadow:  0 0 8px rgba(0, 0, 0, .15) inset;
}
@media (max-width: 599px) {
    .pp__desc {
        padding: 16px 8px;
        height: 200px;
    }
}
.pp__desc .title {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: 800;
}
.pp__desc .lead {
    margin: 24px 0 12px 0;
    padding: 0;
    width: 100%;
    font-weight: 600;
}
.pp__desc .stitle {
    margin: 32px 0 12px 0;
    padding: 0;
    width: 100%;
    font-weight: 600;
}
.pp__desc p {
    margin: 0;
    padding: 0;
    line-height: 2;
}
.pp__desc--right {
    text-align: right;
}
.pp__desc ol {
    margin: 0;
    padding: 0 0 0 2em;
    list-style-type: decimal;
}
.pp__desc ol li {
    margin: 0;
    padding: 0;
    line-height: 2;
}




/* ---------- */
.entry__form--btn {
    margin: 24px auto 0 auto;
    width: 100%;
    height: 59px;
    color: #AAAAAA;
    font-size: 18px;
    font-weight: 600;
    background: #EEEEEE;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0);
    border-radius: 50px;
    pointer-events: none;
}
.entry__form--btn.is-active {
    color: #FFFFFF;
    background: linear-gradient(90deg, #FE877E, #F2598A 100%);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25);
    pointer-events: auto;
}
.entry__form--btn:hover {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0);
}
@media (max-width: 1024px) {
    .entry__form--btn {
        height: 50px;
        font-size: 16px;
    }
}
@media (max-width: 599px) {
    .entry__form--btn {
        margin: 8px auto 0 auto;
    }
}






/* ---------- */
.form__btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
    margin: 0 auto;
    width: 100%;
    max-width: 638px;
    
    @media (max-width: 599px) {
        gap: 12px;
    }
}
.form__btn--next ,
.form__btn--cancel {
    margin: 0 auto;
    width: calc((100% - 24px * 1) / 2); 
    height: 58px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    background: linear-gradient(90deg, #FE877E, #F2598A 100%);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25);
    border-radius: 50px;
    
    @media (max-width: 599px) {
        height: 48px;
        font-size: 16px;
        width: calc((100% - 12px * 1) / 2); 
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .15);
    }
}
.form__btn--next {
    color: #FFFFFF;
    background: linear-gradient(90deg, #FE877E, #F2598A 100%);
}
.form__btn--cancel {
    color: #000000;
    background: #FFFFFF;
    border: solid 1px #000000;
}
.form__btn--next:hover ,
.form__btn--cancel:hover {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0);
}
.form__btn a {
    color: #0000FF;
    font-weight: 500!important;
}






/* ---------- */
.entry-elu {
    position: absolute;
    bottom: -17.5%;
    right: -50%;
    max-width: 394px;
}
@media (max-width: 1024px) {
    .entry-elu {
        position: absolute;
        bottom: -10%;
        right: -30%;
        width: 45%;
    }
}
@media (max-width: 599px) {
    .entry-elu {
        position: static;
        margin: 16px 0 -32px auto;
        width: 80%;
    }
}



/* ---------- */
.qa {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin: 64px auto 0 auto;
    padding: 0;
    max-width: 1120px;
}
@media (max-width: 1024px) {
    .qa {
        gap: 16px;
        max-width: 90%;
    }
}
@media (max-width: 599px) {
    .qa {
        gap: 16px;
        max-width: 100%;
    }
}
.qa__item {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0 24px 0 56px;
    width: 100%;
    background: #FFFFFF;
    border: solid 1px #003F86;
    border-radius: 20px;
}
@media (max-width: 1024px) {
    .qa__item {
        padding: 0 24px 0 24px;
    }
}
@media (max-width: 599px) {
    .qa__item {
        padding: 0 16px 0 24px;
    }
}
.qa__item--que {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 16px 0;
    width: 100%;
    color: #003F86;
    font-weight: 700;
    cursor: pointer;
}
.qa__item--que span {
    display: inline-block;
    width: calc(100% - 57px);
}
.qa__item--que span::first-letter {
    font-size: 1.5em;
    font-weight: 600;
}
@media (max-width: 599px) {
    .qa__item--que span {
        font-size: 15px;
    }
}
.qa__item--button {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    width: 37px;
    height: 37px;
    background: #E2FAFF;
    border-radius: 50%;
}
.qa__item--button.is-close {
    transform: rotate(45deg);
}
.qa__item--button::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    display: block;
    content: '';
    width: 20px;
    height: 1px;
    background: #000000;
}
.qa__item--button::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(90deg);
    display: block;
    content: '';
    width: 18px;
    height: 1px;
    background: #000000;
}
.qa__item--ans {
    margin: 0;
    padding: 20px 0;
    width: 90%;
    color: #003F86;
    background-image: linear-gradient(to right, #4A4A4A, #4A4A4A 6px, transparent 6px);
    background-size: 14px 1px, 1px 14px, 14px 1px, 1px 14px;
    background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;
    background-position: top, left, bottom, right;
}
@media (max-width: 599px) {
    .qa__item--ans {
        width: 100%;
    }
}
.qa__item--ans--text {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
}
.qa__item--ans--text::first-letter {
    font-size: 1.75em;
    font-weight: 600;
}

@media (max-width: 1024px) {
    .qa__item--ans--text {
        font-size: 14px;
    }
}
@media (max-width: 599px) {
    .qa__item--ans--text {
        font-size: 15px;
        line-height: 1.8;
    }
}



/* ------------------------------ */
.entry__lead {
    margin: 0 auto 40px auto;
    padding: 0;
    color: #003F86;
    text-align: center;
    font-size: 32px;
    font-weight: 900;
}
@media (max-width: 1024px) {
    .entry__lead {
        margin: 0 auto 32px auto;
        font-size: 24px;
    }
}
@media (max-width: 599px) {
    .entry__lead {
        margin: 0 auto 24px auto;
        font-size: 20px;
    }
}


















/* ------------------------------ */
.btn-lg {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 18px 0;
    width: 100%;
    max-width: 720px;
    text-align: center;
    font-size: 28px;
    background-image: linear-gradient(90deg, #FE877E, #F2598A);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25);
    border-radius: 103px;
}
@media (max-width: 1024px) {
    .btn-lg {
        padding: 14px 0;
        max-width: 80%;
        font-size: 24px;
    }
}
@media (max-width: 599px) {
    .btn-lg {
        padding: 10px 0 16px 0;
        max-width: 90%;
        font-size: 16px;
    }
}
.btn-lg:hover {
    box-shadow: none;
}
.btn-lg__inner {
    margin: 0;
    padding: 0;
    line-height: 1;
}
.btn-lg__inner--lead {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}
.btn-lg__inner--lead span {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FF7369;
    font-weight: 700;
    white-space: nowrap;
}
.btn-lg__inner--lead span:first-child {
    padding: 12px 24px;
    font-size: 0.75em;
    background: #FFFFFF;
    border-radius: 46px;
}
@media (max-width: 1024px) {
    .btn-lg__inner--lead span:first-child {
        padding: 10px 20px;
    }
}
@media (max-width: 599px) {
    .btn-lg__inner--lead span:first-child {
        padding: 10px 12px;
    }
}
.btn-lg__inner--lead span:last-child {
    margin-left: 15px;
    padding: 0;
    color: #FFFFFF;
}
@media (max-width: 599px) {
    .btn-lg__inner--lead span:last-child {
        margin-left: 8px;
    }
}
.btn-lg__inner--expl {
    display: block;
    margin-top: 4px;
    color: #FFFFFF;
    font-size: 0.5em;
    font-weight: 500;
}
@media (max-width: 599px) {
    .btn-lg__inner--expl {
        margin-top: 0;
    }
}



/* ------------------------------ */
.btn-sm {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 12px 16px;
    text-align: center;
    font-size: 16px;
    background-image: linear-gradient(90deg, #FE877E, #F2598A);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .25);
    border-radius: 103px;
}
.btn-sm:hover {
    box-shadow: none;
}
.btn-sm__inner {
    margin: 0;
    padding: 0;
    line-height: 1;
}
.btn-sm__inner--lead {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}
.btn-sm__inner--lead span:first-of-type {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 12px;
    color: #FF7369;
    font-size: 14px;
    font-weight: 600;
    background: #FFFFFF;
    border-radius: 46px;
}
.btn-sm__inner--lead span:last-of-type {
    display: flex;
    align-items: center;
    margin-bottom: 1px;
    margin-left: 12px;
    padding: 0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
}
.btn-sm__inner--lead img {
    margin-left: 12px;
    width: 23px;
}









/* ------------------------------ */
footer {
    display: block;
    width: 100%;
    background: #003F86;
}

footer .inner {
    padding: 64px 16px 120px 16px;
    width: 100%;
    text-align: center;
    
    @media (max-width: 599px) {
        padding: 64px 16px 72px 16px;
    }
}
footer .inner img {
    display: block;
    margin: 0 auto;
    width: 403px;

    @media (max-width: 1024px) {
        width: 300px;
    }
    @media (max-width: 599px) {
        max-width: 200px;
    }
}
footer .inner ul {
    display: flex;
    margin: 80px auto 0 auto;
    justify-content: center;
    gap: 120px;
    
    @media (max-width: 599px) {
        gap: 24px;
    }
}
footer .inner ul li {
    margin: 0;
}
footer .inner ul li a {
    color: #FFFFFF;

    @media (max-width: 1024px) {
        font-size: 14px;
    }
    @media (max-width: 599px) {
        font-size: 13px;
    }

}
footer .inner ul li a:hover {
    opacity: .5;
}
footer .inner .copy {
    margin: 32px auto 0 auto;
    color: #FFFFFF;

    @media (max-width: 1024px) {
        font-size: 12px;
    }
}







/* --------- */
#loading {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    display: none;
    background: #FFFFFFE6;
    z-index: 99999999;
}
.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.spinner {
    width: 100px;
    height: 100px;
    border: 5px #ddd solid;
    border-top: 5px solid #EEEEEE;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(359deg);
    }
}
/* --------- */
.completeMsg {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #00000080;
    color: #FFFFFF;
    padding: 32px 48px;
    border-radius: 5px;
    font-size: 2rem;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 99999999999999999999;
}







/* -------------------- */
.modal00 {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: 99999;
}
.modal00-bg {
    position: absolute;
    height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.75);
}
.modal00-close {
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.modal00-close span {
}
.modal00-close-fixed {
    position: fixed;
    top: 3%;
    right: 2%;
    margin: 0;
    padding: 0;
    z-index: 99999;
}
.modal00-close-fixed span {
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 1px;
    background: var(--color-wh);
    position: relative;
    transform: rotate(45deg);
}
.modal00-close-fixed span::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--color-wh);
    transform: rotate(90deg);
}
body.mdlFixed {
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden!important;
}
.modal00-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    margin: 0 auto;
    padding: 0;
    max-height: 95vh;
    background: var(--color-wh);
    overflow: auto;
    border-radius: 5px;
}
@media (max-width: 599px) {
    .modal00-content {
        width: 80%;
    }
}


.modal00__desc {
    margin: 0 auto;
    padding: 32px 48px;
    max-width: 380px;
    text-align: center;
    background: #FFFFFF;
    border-radius:  16px;
}
@media (max-width: 599px) {
    .modal00__desc {
        padding: 32px 24px 16px 24px;
    }
}
.modal00__desc .logo {
    display: block;
    margin: 0 0 0 0;
    padding: 0;
}
.modal00__desc .title {
    display: block;
    margin: 32px 0 0 0;
    padding: 0;
    font-size: 18px;
    font-weight: 700;
}
.modal00__desc .lead {
    margin: 16px 0 0 0;
    padding: 0;
    text-align: center;
    font-size: 15px;
}
.modal00__desc .thank {
    position: relative;
    left: 5%;
    display: block;
    margin: 16px auto 0 auto;
    width: 80%;
}
.modal00__desc .close {
    display: inline-block;
    margin: 24px 0 0 0;
    padding: 6px 48px;
    color: #FFFFFF;
    letter-spacing: .1em;
    font-size: 14px;
    background-image: linear-gradient(100deg, #FE877E, #F2598A);
    border-radius: 8px;        
}























